LET-410 PBR Pack 3 für den P3Dv4.4+ 1.0.0

Unfortunately, due to a server crash, many of our files are currently damaged. We will try to fix the problem as soon as possible.

Alle LET-410FG und UVPT (Transport) PBR Versionen

Von Ulrich (bluebear) Esser und Thomas Roehl

Das LET-410 PBR Base Pack muss installiert sein.

Hinweis: Die L410FG haben wie in der Realität ein starres Bugfahrwerk.

Benötigt


Weitere Screenshots

  • Version 1.0.0